.. nodoctest

.. _sage.rings.polynomial.multi_polynomial_ring_generic:

Base class for multivariate polynomial rings
============================================

.. This file has been autogenerated.


.. automodule:: sage.rings.polynomial.multi_polynomial_ring_generic
   :members:
   :undoc-members:
   :show-inheritance:
   

